Subject: FVWM: newbie questions!!

From: Keuguer Server <[email-masked]>
Date: Wed, 11 Nov 1998 17:36:26 -0800

I looked at the settings that where in the MonitorsDB and  Monitors
files but  could not quite understand what i was looking at yet, for
some reason my desktop appears as though it is running in  a 640x480
format and the graphics in netscape look as though they are all in a 8
bit format , any  single answer that could fix this?

    Also I have now discovered the "AfterStep" desktop in fvwm, is this
part of fvwm,  or another program in its self? (I have Red Hat 5.1
installed)

Greg
[email-masked]
The Keuguer Server http://207.114.246.8

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].